function GoPage(LowerNumber,UpperNumber,Classid)
{
	PageIndex=document.getElementById("qiushi").value
	
	if(PageIndex.length>0)
	{
		if (isNaN(PageIndex))
		{
			alert('对不起，请输入数字')
			return false
		}
		else
		{
			if (parseInt(PageIndex)<LowerNumber)
			{
				alert('对不起，请输入有效页面数字')
				return false
			} 
			else if(parseInt(PageIndex)>UpperNumber)
			{
				alert('对不起，请输入有效页面数字')
				return false
			}
			else if(parseInt(PageIndex)==1)
			{
				this.location.href=''+Classid+'.html'
				return true	
			}
			else
			{
				this.location.href=''+Classid+'_'+PageIndex+'.html'
				return true
			}
		}
	}
	else
	{
		alert('对不起，请输入数字')
		return false
	}
	
}